
/* done: 2 of 2 strings (100 %) */

/* Routing Errors */
"routing.error.failedPathBetweenTransits" = "Unable to find path between transit locations";
"routing.error.transitsSuggestion" = "##applicationName## uses the open street map network to find routes between transit locations. If you want to enforce routing between two transit locations, you may turn on off-road routing for pins outside the network.";
"routing.error.timeout" = "The request is taking longer than expected and has timed out. Please try again later.";
